*{
    margin:0;
    padding:0;
    border:none;
    outline:none;
}

body{
    background:#0e0e0e;
    width:100%;
    font-family:Poppins;
}
.wrapper{
    width:90%;
    /* margin:0 auto; */
    /* margin:30px; */
}
h1, p{
    color:white;

}
h1{
    font-size:48px;
}
p{
    font-size:15px;
    font-weight:300;
}
header{
    margin: 100px 0 200px 120px;
}
header p{
    width:60%;
    margin-top:10px;
}
.projects, .more-projects{
    margin:100px 0 200px 120px;
    width:100%;
    /* display:flex;
    flex-direction: row */
    /* width:100%; */
}
.card{
    width: 45%;
    height:340px;

    margin:1%;
    /* background-color: #fe3f4c; */
}
.card-text{
    text-align: center;
}
.card h2, p{
    padding-right:20px;

}
.red{
    background-color: #222;
    color:white;
    text-align:center;

}
h2{
    font-size:33px;
    text-align:center;

}
a{
    
    text-decoration: none;
}
p#lonk{        
    text-decoration: none;
    color:white;
    text-align:center;


}
.blue{
    background-color: #666;
    text-align:center;
    /* position :relative; */

}
/* #lonk{
    text-align: center;
} */

/* .wrapper{

} */



.light-grey{
  float:right;
  position:relative;
  bottom:755px;
  background-color:#666;
  text-align:center;
}

.dark-grey{
    /* float:right; */
  position:relative;
  bottom:353.1px;
  left:53%;
  background-color:#222;
  color:white;
  text-align:center;
    
}